auction:
  auction:
    token: d968fff1fa406e91912814cde923717ab80bf3123c8854879e4d03106d1bac3f
    broker_info:
      legal_name:
        uk_UA: auction
        en_US: auction
brokers:
  test_broker_1:
    token: 6bd950b3b3cff1ea0b844014404ca161b147128b8530a99996538d4af18db66f
    broker_info:
      legal_name:
        uk_UA: test_broker_1
        en_US: test_broker_1
  test_broker_2:
    token: d10960aeae339ff40c8df3370b426b78b29138f74f2eef3fe229de39c68d76a0
    broker_info:
      legal_name:
        uk_UA: test_broker_2
        en_US: test_broker_2
